RubyGems Navigation menu

maiku 0.6.1.maiku

A Maruku superset compiler.

Gemfile
          gem 'maiku', '~> 0.6.1.maiku'
  
  
  
  
  
  
  

install
          gem install maiku --pre
  
  
  
  
  
  
  

Authors:

  • Fogus

Owners:

Total downloads 308

For this version 308

Required Ruby Version: None

Links:

Versions:

  1. 0.6.1.maiku - June 29, 2012 (61 KB)

Runtime Dependencies: